Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 02:02:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref shahir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahir Bot:  Hi Shahir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6297400428 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6297400458 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500573492            05:47 AM, 22nd Apr                   Mohammed                    Hi Shahir, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            05:50 AM, 22nd Apr                   Mohammed                   We request you to allow us for sometime to check your order.           05:50 AM, 22nd Apr                     shahir                    From my order number 6297400458, one of the item was requested to be returned back and return shipment was picked up day before yesterday. But however until now i havent received any notification of shipment pickup nor any information of crediting back the amount that i must be refunded with. Please kindly check about it and let me k ow status. Thanks!           05:50 AM, 22nd Apr                     shahir                    Hello Muhammed Assalamu Alaikum. Above return is my issue...           05:51 AM, 22nd Apr                     shahir                    *written           05:52 AM, 22nd Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:53 AM, 22nd Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           05:57 AM, 22nd Apr                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           05:58 AM, 22nd Apr                   Mohammed                   Is there anything else may I assist you?           05:58 AM, 22nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:01 AM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2437130